// JFIF Info
"JFIF Version" = "JFIF バージョン";
"Density Unit" = "密度の単位";
"X Density" = "幅の密度";
"Y Density" = "高さの密度";
"Thumbnail Width" = "サムネイル画像の幅";
"Thumbnail Height" = "サムネイル画像の高さ";
"No Units" = "単位なし";
"Dots per inch" = "ドット／インチ";
"Dots per cm" = "ドット／センチ";

// Byte
"Byte Order" = "バイトオーダー";
"Little Endian" = "リトルエンディアン";
"Big Endian" = "ビッグエンディアン";
"Multiple Values" = "複数のデータ";

// TIFF
"New Subfile Type" = "ニューサブファイルタイプ";
"Subfile Type" = "サブファイルタイプ";
"Image Width" = "画像の幅";
"Image Length" = "画像の高さ";
"Bits per Sample" = "ビット深度";
"Compression" = "圧縮の種類";

"Photometric Interpretation" = "画素構成";
"Threshholding" = "Threshholding";
"Cell Width" = "Cell Width";
"Cell Length" = "Cell Height";
"Fill Order" = "Fill Order";
"Document Name" = "書類の名前";

"Image Description" = "イメージの説明";
"Make" = "画像入力機器のメーカー名";
"Model" = "画像入力機器のモデル名";
"Strip Offsets" = "画像データのロケーション";
"Orientation" = "画像の方向";

"Samples per Pixel" = "コンポーネント数";
"Rows per Strip" = "ストリップ中のライン数";
"Strip Byte Counts" = "ストリップのデータ量";
"Min Sample Value" = "最小サンプル数";
"Max Sample Value" = "最高サンプル数";
"X Resolution" = "幅の解像度";
"Y Resolution" = "高さの解像度";

"Planar Configuration" = "画像データの並び";
"Resolution Unit" = "解像度の単位";
"Page Number" = "ページ番号";
"Page Name" = "ページの名前";
"X Position" = "X ポジション";
"Y Position" = "Y ポジション";

"Transfer Function" = "再生階調カーブ特性";
"Software" = "ソフトウェア";
"Date Time" = "編集日時";

"Artist" = "アーティスト";
"Host Computer" = "ホストコンピュータ";
"Predictor" = "Predictor";
"White Point" = "ホワイトポイント";
"Primary Chromaticities" = "原色の色度座標値";
"Color Map" = "カラーマップ";

"Ink Set" = "インクセット";
"Ink Names" = "インクの名前";
"Number of Inks" = "インクの数";

"YCbCr Coefficients" = "色変換マトリクス係数";
"YCbCr SubSampling" = "YCCの画素構成 (Cの間引き率)";
"YCbCr Positioning" = "YCCの画素構成 (YとCの位置)";
"Reference Black White" = "参照黒色点値と参照白色点値";
"Copyright" = "著作権";

"Exif Data" = "Exif データ";
"GPS Data" = "GPS データ";
"XMP Data" = "XMP データ";
"IPTC Information Interchange Model" = "IPTC Information Interchange Model";
"Photoshop Data" = "Photoshop データ";
"ICC Profile" = "ICC プロファイル";
"Image Source Data" = "イメージソースデータ";

"Thumbnail" = "サムネイル";

"Free Offsets" = "Free Offsets";
"Free Byte Counts" = "Free Byte Counts";
"Gray Response Unit" = "Gray Response Unit";
"Gray Response Curve" = "Gray Response Curve";
"T4 Options" = "T4 Options";
"T6 Options" = "T6 Options";

"Halftone Hints" = "Halftone Hints";
"Tile Width" = "タイルの幅";
"Tile Length" = "タイルの長さ";
"Tile Offsets" = "Tile Offsets";
"Tile Byte Counts" = "Tile Byte Counts";

"Dot Range" = "Dot Range";
"Target Printer" = "Target Printer";
"Extra Samples" = "Extra Samples";
"Sample Format" = "Sample Format";
"S Min Sample Value" = "S Min Sample Value";
"S Max Sample Value" = "S Max Sample Value";
"Transfer Range" = "Transfer Range";

"JPEG Proc" = "JPEG Proc";
"JPEG Interchange Format" = "JPEG Interchange Format";
"JPEG Interchange Format Lngth" = "JPEG Interchange Format Lngth";
"JPEG Restart Interval" = "JPEG Restart Interval";
"JPEG Lossless Predictors" = "JPEG Lossless Predictors";
"JPEG Point Transforms" = "JPEG Point Transforms";
"JPEG Q Tables" = "JPEG Q Tables";
"JPEG DC Tables" = "JPEG DC Tables";
"JPEG AC Tables" = "JPEG AC Tables";

// EXIF
"Exposure Time" = "露出時間";
"Exp. Time" = "露出時間";
"F Number" = "F値";
"F #" = "F値";
"Exposure Program" = "露出プログラム";
"Spectral Sensitivity" = "スペクトル感度";
"ISO Speed Ratings" = "ISO スピードレート";
"Photographic Sensitivity" = "撮影感度";
"Photo Sensitivity" = "撮影感度";
"OECF" = "光電変換関数";
"Time Zone Offset" = "タイムゾーンオフセット";
"Self Timer Mode" = "セルフタイマーモード";
"Sensitivity Type" = "感度種別";
"SOS (Standard Output Sensitivity)" = "SOS (標準出力感度)";
"REI (Recommended Exposure Index)" = "REI (推奨露光指数)";
"ISO Speed Latitude yyy" = "ISO スピードラティチュード yyy";
"ISO Speed Latitude zzz" = "ISO スピードラティチュード zzz";
"Exif Version" = "Exif バージョン";
"Date Time Original" = "原画像の生成日時";
"Date Time Digitized" = "デジタル化の日時";
"Offset Time" = "編集日時の時差";
"Offset Time Original" = "原画像生成日時の時差";
"Offset Time Digitized" = "デジタル化日時の時差";
"Components Configuration" = "コンポーネント構成";
"Compressed Bits per Pixel" = "圧縮ビット/ピクセル";
"Shutter Speed Value" = "シャッタースピード";
"Aperture Value" = "絞り値 (Av)";
"Brightness Value" = "輝度値";
"Exposure Bias Value" = "露光補正値";
"Exposure Bias" = "露光補正値";
"Exp. Bias" = "露光補正値";
"Max Aperture Value" = "最大絞り値 (Max Av)";
"Subject Distance" = "被写体距離";
"Metering Mode" = "測光方式";
"Light Source" = "光源";
"Flash" = "フラッシュ";
"Focal Length" = "焦点距離";
"F-Length" = "焦点距離";
"Subject Area" = "被写体領域";
"Maker Note" = "メーカーノート";
"User Comment" = "ユーザーのコメント";

"Subsecond Time" = "編集日時のサブセカンド";
"Subsecond Time Original" = "原画像生成日時のサブセカンド";
"Subsecond Time Digitized" = "デジタル化日時のサブセカンド";

"Temperature" = "温度";
"Humidity" = "湿度";
"Pressure" = "気圧/水圧";
"Water Depth" = "水深";
"Acceleration" = "加速度";
"Camera Elevation Angle" = "カメラの仰角";

"Composite Image" = "合成画像";
"Source Image Number of Composite Image" = "合成画像のソース画像数";
"Source Exposure Times of Composite Image" = "合成画像のソース画像露光時間";

"Flashpix Version" = "対応 Flashpix バージョン";
"Color Space" = "色空間情報";
"Pixel X Dimension" = "実効画像幅";
"Pixel Y Dimension" = "実効画像高さ";
"Related Sound File" = "関連音声ファイル";
"DCF Interoperability Data" = "DCF 互換性データ";
"Flash Energy" = "フラッシュ強度";
"Spatial Frequency Response" = "空間周波数応答";
"Focal Plane X Resolution" = "焦点面の幅の解像度";
"Focal Plane Y Resolution" = "焦点面の高さの解像度";
"Focal Plane Resolution Unit" = "焦点面解像度単位";
"Subject Location" = "被写体位置";
"Exposure Index" = "露出インデックス";
"Sensing Method" = "センサー方式";
"File Source" = "ファイルソース";
"Scene Type" = "シーンタイプ";
"CFA Pattern" = "CFA パターン";

"Custom Rendered" = "個別画像処理";
"Exposure Mode" = "露出モード";
"White Balance" = "ホワイトバランス";
"Digital Zoom Ratio" = "デジタルズーム倍率";
"Focal Length in 35mm Film" = "35mm 換算レンズ焦点距離";
"Scene Capture Type" = "撮影シーンタイプ";
"Gain Control" = "ゲイン制御";
"Contrast" = "撮影コントラスト";
"Saturation" = "撮影彩度";
"Sharpness" = "撮影シャープネス";
"Device Setting Description" = "撮影機器設定情報";
"Subject Distance Range" = "被写体距離レンジ";
"Image Unique ID" = "画像ユニーク ID";
"Camera Owner Name" = "カメラ所有者";
"Body Serial Number" = "カメラのシリアル番号";
"Lens" = "レンズ";
"Lens Specification" = "レンズの仕様情報";
"Lens Make" = "レンズメーカー";
"Lens Model" = "レンズモデル";
"Lens Serial Number" = "レンズのシリアル番号";
"Image Title" = "タイトル";
"Photographer" = "フォトグラファー";
"Image Editor" = "画像編集者";
"Camera Firmware" = "カメラファームウェア";
"RAW Developing Software" = "RAW 現像ソフトウェア";
"Image Editing Software" = "画像編集ソフトウェア";
"Metadata Editing Software" = "メタデータ編集ソフトウェア";
"Gamma" = "再生ガンマ";

// Interoperability
"DCF Interoperability" = "DCF 互換性";
"Interoperability Index" = "互換性識別子";
"Interoperability Version" = "互換性バージョン";
"Related Image File Format" = "関連画像ファイル形式";
"Related Image Width" = "関連画像の幅";
"Related Image Length" = "関連画像の高さ";
// Interoperability Index
"R98 (Basic)" = "R98（基本）";
"THM (Thumbnail)" = "THM（サムネール）";
"R03 (Optional)" = "R03（オプション）";

// GPS Info
"GPS Version" = "GPS バージョン";
"GPS Latitude Reference" = "北緯／南緯";
"GPS Latitude" = "緯度";
"GPS Longitude Reference" = "東経／西経";
"GPS Longitude" = "経度";
"GPS Altitude Reference" = "高度の基準";
"GPS Altitude" = "高度";
"GPS Time Stamp" = "タイムスタンプ";
"GPS Date & Time Stamp" = "日付とタイムスタンプ";
"GPS Satellites" = "測位用衛星信号";
"GPS Status" = "受信機の状態";
"GPS Measure Mode" = "測位方法";
"GPS DOP" = "測位の信頼性";
"GPS Speed Reference" = "速度の単位";
"GPS Speed" = "速度";
"GPS Track Reference" = "進行方向の単位";
"GPS Track" = "進行方向";
		
"GPS Image Direction Reference" = "撮影画像方向の単位";
"GPS Image Direction" = "撮影画像方向";
"GPS Map Datum" = "測位用地図データ";
"GPS Destination Latitude Reference" = "目的地の北緯／南緯";
"GPS Destination Latitude" = "目的地の緯度";
"GPS Destination Longitude Reference" = "目的地の東経／西経";
"GPS Destination Longitude" = "目的地の経度";
"GPS Destination Bearing Reference" = "目的地の方角の単位";
"GPS Destination Bearing" = "目的地の方角";
"GPS Destination Distance Reference" = "目的地までの距離の単位";
"GPS Destination Distance" = "目的地までの距離";
"GPS Processing Method" = "測位方式の名称";
"GPS Area Information" = "測位地点の名称";
"GPS Date Stamp" = "日付";
"GPS Differential" = "補正測位";
"GPS HPositioning Error" = "水平方向測位誤差";

"GPS Values" = "北緯／南緯、東経／西経、緯度、経度";
"GPS Destination Values" = "目的地の北緯／南緯、東経／西経、緯度、経度";
"GPS Latitude format" = "%2$@ %1$@";
"GPS Longitude format" = "%2$@ %1$@";
"GPS N" = "北緯";
"GPS S" = "南緯";
"GPS E" = "東経";
"GPS W" = "西経";
"GPS North" = "北緯";
"GPS South" = "南緯";
"GPS East" = "東経";
"GPS West" = "西経";
"GPS Above Ellipsoidal Surface" = "楕円体面";
"GPS Below Ellipsoidal Surface" = "楕円体面（負値）";
"GPS Above Sea Level" = "海抜基準";
"GPS Below Sea Level" = "海抜基準（負値）";
"GPS In Progress" = "A（測位中）";
"GPS Interoperability" = "V（未測位）";
"GPS 2-Dimensional Measurement" = "２次元測位中";
"GPS 3-Dimensional Measurement" = "３次元測位中";
"GPS Km/h" = "Km/h";
"GPS MPH" = "Miles/h";
"GPS Knots" = "ノット";
"GPS Kilometers" = "Km";
"GPS Miles" = "マイル";
"GPS Nautical Miles" = "海里";
"GPS True Direction" = "真方位";
"GPS Magnetic Direction" = "磁気方位";
"GPS Measurement without Differential Correction" = "単独測位";
"GPS Differential Correction Applied" = "Differtial 補正測位";

// Subfile Type
"Full-Resolution" = "フル解像度";
"Reduced-Resolution" = "低解像度";
"A Page of a Multi-Page" = "複数画像のひとつ";

// Orientation 画像の方向
"1 Top-Left" = "標準";
"6 Right-Top" = "90°右回転";
"8 Left-Bottom" = "90°左回転";
"3 Bottom-Right" = "180°回転";
"2 Top-Right" = "左右に反転";
"4 Bottom-Left" = "上下に反転";
"7 Right-Bottom" = "90°右回転し、上下に反転";
"5 Left-Top" = "90°左回転し、上下に反転";
// for debug
"Orientation 1" = "標準 (1)";
"Orientation 6" = "90°右回転 (6)";
"Orientation 8" = "90°左回転 (8)";
"Orientation 3" = "180°回転 (3)";
"Orientation 2" = "左右に反転 (2)";
"Orientation 4" = "上下に反転 (4)";
"Orientation 7" = "90°右回転し、上下に反転 (7)";
"Orientation 5" = "90°左回転し、上下に反転 (5)";

// Planar Configuration
"Chunky Format" = "点順次";
"Planar Format" = "面順次";

// Unit
"inches" = "インチ";
"centimeters" = "センチメートル";

// Compression
"Uncompressed" = "非圧縮";
"JPEG compression" = "JPEG 圧縮";

"Grayscale" = "グレイスケール";

"Auto" = "自動";

// Exposure Program
"Not Defined" = "未定義";
"Manual" = "マニュアル";
"Normal Program" = "ノーマルプログラム";
"Aperture Priority" = "絞り優先";
"Shutter Priority" = "シャッター優先";
"Creative Program" = "クリエイティブプログラム";
"Action Program" = "アクションプログラム";
"Portrait Mode" = "ポートレイトモード";
"Landscape Mode" = "ランドスケープモード";

// Sensitivity Type
"ISO Speed" = "ISO感度";
"SOS and REI" = "SOS と REI";
"SOS and ISO Speed" = "SOS と ISO";
"REI and ISO Speed" = "REI と ISO";
"SOS, REI and ISO Speed" = "SOS と REI と ISO";

// Flash
"Did not Fire" = "発光せず";
"Fired" = "発光";
"Fired, Return Light not Detected" = "発光、リターン未検出";
"Fired, Return Light Detected" = "発光、リターン検出";
"Fired, Compulsory Flash Mode" = "発光、強制発光モード";
"Fired, Compulsory Flash Mode, Return Light not Detected" = "発光、強制発光モード、リターン未検出";
"Fired, Compulsory Flash Mode, Return Light Detected" = "発光、強制発光モード、リターン検出";
"Did not Fire, Compulsory Flash Suppression Mode" = "発光せず、強制非発光モード";
"Did not Fire, Auto Mode" = "発光せず、自動発光モード";
"Fired, Auto Mode" = "発光、自動発光モード";
"Fired, Auto Mode, Return Light not Detected" = "発光、自動発光モード、リターン未検出";
"Fired, Auto Mode, Return Light Detected" = "発光、自動発光モード、リターン検出";
"No Flash Function" = "フラッシュ機能なし";
"Fired, Red-eye Reduction Mode" = "発光、赤目軽減モード";
"Fired, Red-eye Reduction Mode, Return Light not Detected" = "発光、赤目軽減モード、リターン未検出";
"Fired, Red-eye Reduction Mode, Return Light Detected" = "発光、赤目軽減モード、リターン検出";
"Fired, Compulsory Flash Mode, Red-eye Reduction Mode" = "発光、強制発光モード、赤目軽減モード";
"Fired, Compulsory Flash Mode, Red-eye Reduction Mode, Return Light not Detected" = "発光、強制発光モード、赤目軽減モード、リターン未検出";
"Fired, Compulsory Flash Mode, Red-eye Reduction Mode, Return Light Detected" = "発光、強制発光モード、赤目軽減モード、リターン検出";
"Fired, Auto Mode, Red-eye Reduction Mode" = "発光、自動発光モード、赤目軽減モード";
"Fired, Auto Mode, Return Light not Detected, Red-eye Reduction Mode" = "発光、自動発光モード、リターン未検出、赤目軽減モード";
"Fired, Auto Mode, Return Light Detected, Red-eye Reduction Mode" = "発光、自動発光モード、リターン検出、赤目軽減モード";

"Infinity" = "無限";
"UNK" = "不明";
"Invalid" = "無効";
// Light Source
"Unknown" = "不明";
"Unknown (unk.)" = "不明";
"Daylight" = "昼光";
"Fluorescent" = "蛍光灯";
"Tungsten" = "白熱灯";
"Fine Weather" = "晴天";
"Cloudy Weather" = "曇天";
"Shade" = "日陰";
"Daylight Fluorescent" = "昼光色蛍光灯（D：5700 - 7100K）";
"Day White Fluorescent" = "昼光色蛍光灯（N：4600 - 5400K）";	// 2.21
"Cool White Fluorescent" = "白色蛍光灯（W：3900 - 4500K）";		// 2.21
"White Fluorescent" = "温白色蛍光灯（WW：3200 - 3700K）";			// 2.21
"Day White Fluorescent 0230" = "昼光色蛍光灯（N：4600 - 5500K）";		// 2.30
"Cool White Fluorescent 0230" = "白色蛍光灯（W：3800 - 4500K）";		// 2.30
"White Fluorescent 0230" = "温白色蛍光灯（WW：3250 - 3800K）";			// 2.30
"Warm White Fluorescent" = "電球色蛍光灯（L：2600 - 3250K）";				// 2.30
"Standard Light A" = "標準光 A";
"Standard Light B" = "標準光 B";
"Standard Light C" = "標準光 C";
"D55" = "D55";
"D65" = "D65";
"D75" = "D75";
"ISO Studio Tungsten" = "ISO スタジオタングステン";
"Other Light Source" = "その他の光源";

// Subject Area
"Center Coordinates" = "中心座標";
"Area Size" = "矩形サイズ";
"Diameter" = "直径";

// Sensing Method
"One-Chip Color Area Sensor" = "単板カラーセンサー";
"Two-Chip Color Area Sensor" = "２板カラーセンサー";
"Three-Chip Color Area Sensor" = "３板カラーセンサー";
"Color Sequential Area Sensor" = "色順次カラーセンサー";
"Trilinear Sensor" = "３線リニアセンサー";
"Color Sequential Linear Sensor" = "色順次リニアセンサー";

// File Source
"Others" = "その他";
"Scanner of Transparent Type" = "透過型スキャナ";
"Scanner of Reflex Type" = "反射型スキャナ";
"DSC" = "デジタルスチルカメラ";

// Scene Type
"Directly Photographed Image" = "直接撮影された画像";

// White Balance
"Auto White Balance" = "自動";
"Manual White Balance" = "マニュアル";

// Metering Mode
"Average" = "平均";
"Center Weighted Average" = "中央重点";
"Spot" = "スポット";
"Multi-Spot" = "マルチスポット";
"Pattern" = "分割測光";
"Partial" = "部分測光";
"Other" = "その他";

// Custom Rendered
"Normal Process" = "通常処理";
"Custom Process" = "特殊処理";

// Exposure Mode
"Auto Exposure" = "自動";
"Manual Exposure" = "マニュアル";
"Auto Bracket" = "オートブラケット";

// Color Space
"sRGB" = "sRGB";
"Uncalibrated" = "未補正";

// Scene Capture Type
"Standard" = "標準";
"Landscape" = "風景";
"Portrait" = "人物";
"Night Scene" = "夜景";

// Gain Control
"None" = "なし";
"Low Gain Up" = "弱い増感";
"High Gain Up" = "強い増感";
"Low Gain Down" = "弱い減感";
"High Gain Down" = "強い減感";

// Contrast
"Normal" = "標準";
"Soft" = "軟調";
"Hard" = "硬調";

// Saturation
"Low Saturation" = "低彩度";
"High Saturation" = "高彩度";

// Sharpness
"Soft Sharpness" = "弱い";
"Hard Sharpness" = "強い";

// Subject Distance Range
"Macro" = "マクロ";
"Close View" = "近景";
"Distant View" = "遠景";

// Composite Image
"Non-Composite Image" = "非合成画像";
"General Composite Image" = "一般合成画像";
"Composite Image Captured When Shooting Reserved" = "撮影時取得合成画像";
"Total Number of Source Images" = "画像総数";
"Number of Source Images Used" = "使用画像数";
"SourceExposureTimesOfCompositeImage Total Exposure Period:" = "全露光期間:";
"SourceExposureTimesOfCompositeImage Sum:" = "合計:";
"SourceExposureTimesOfCompositeImage Max:" = "最大:";
"SourceExposureTimesOfCompositeImage Mini:" = "最小:";
"SourceExposureTimesOfCompositeImage Number of Sequences:" = "繰り返し:";
"SourceExposureTimesOfCompositeImage Images:" = "画像数:";

// YCbCr
"Centered" = "中心";
"Co-sited" = "一致";

// Lens Specification
"Minimum Focal Length" = "最小焦点距離";
"Maximum Focal Length" = "最大焦点距離";
"Minimum F Number in the Minimum Focal Length" = "最小焦点距離における最小Ｆ値";
"Minimum F Number in the Maximum Focal Length" = "最大焦点距離における最小Ｆ値";

// GPS Processing Method
"GPS" = "GPS";
"QZSS" = "準天頂衛星システム (QZSS)";
"GALILEO" = "ガリレオシステム";
"GLONASS" = "GLONASS";
"BEIDOU" = "北斗衛星測位システム";
"NAVIC" = "NavIC航法衛星システム";
"CELLID" = "携帯電話基地局";
"WLAN" = "無線LAN";
"MANUAL" = "手入力";
